Subject: Re: [Fot] Racing a Triumph

From: Bill Babcock <[email-masked]>
Date: Fri, 12 Oct 2012 08:58:21 -0700

I've stayed out of this discussion, in part because I don't have a dog in this
fight (I use a dog box inside a TR6 case) and partly because I'm a consistent
proponent of vintage racing organizations understanding that the days of
people running "real" vintage cars are over or dying fast, and if we don't
want to see ever-shrinking grids it's time for a new idea.

When I started racing vintage there were all kinds of exotic cars, many in the
hands of ordinary mortals. People with dogs, kids and a job owned some very
celebrated cars that they had bought for next to nothing. Vintage racing
turned those cars into multi-million dollar icons and they all passed into the
hands of collectors, who only race them at the most prestigious events. When
is the last time you saw a Ferrari TR or even a Maserati 300 at a club level
event?

Making racing ridiculously expensive in order to preserve the authenticity of
cars that never raced before seems more than a bit counterproductive. I'm in
favor of a well thought out list of permitted modifications that allow cars to
have greater performance AND greater reliability which should equal less
expense. I don't really get why brake system modifications that were leading
edge 30 years ago are prohibited. I'd kind of like it if when I stepped on my
brakes they did something.

I don't know that I'd bother with a five speed, Peyote works fine as it is,
but it seems obvious that more modern transmissions should be allowed. You can
buy them at junkyards. They last a long time.

On Oct 12, 2012, at 8:23 AM, Bobby Whitehead <[email-masked]> wrote:

> I think if you want to race these cars you have to love these cars. And,
when
> you mix emotion with the costs, you really have to love the opportunity to
be at
> speed in these cars.
> The elixir that runs through your soul when the stars aline and you've
really
> hit a peak in matching the driving experience and the connection between you
and
> your car is toxic.
> Modified in the spirit of vintage racing should be the thought.
> Safety should be the #1 modification the cars have leeway with as far as
> sanctioning rules.
> Reliability modifications should be the #2 modification, modern gearboxes
for
> example.
> Performance should be the last modification that pushes the thought of
variance
> to vintage spirit.
>
> I think all of us want to have fun with the cars and as I begin my third
rebuild
> in 3 years I think I have a grasp of what it takes to try to run vintage...
> Personally I had my build booklet upfront when I joined CVAR here in Texas.
The
> car I purchased was built with a Toyota T50 gearbox and that was the way I
> presented it. CVAR 'allowed' me to run 2-3 events with the idea I would put
a
> Triumph gearbox in the car. I had what I think most of us agree, Quantum
> Mechanics build me a gearbox which lasted about 2 weekends... I was
warrantied
> with Quantum which I thought was awesome another gearbox with a modified J
type
> overdrive which also lasted about 4 events... warrantied again by Quantum
with
> exchange I had a TR6 gearbox built with close ratio gear set from England...
in
> the mean time I put the T50 back in the car and along with about $4000 in
> receipts went back to CVAR and said,,, you know,,, I tried to run like you
> wanted me to but if you want to to run consistently as a customer, I'm going
to
> run the T50.... no problem.
> I know the MG guys are having a tough time with 50 year old gearboxes and
their
> sources gone... SOMETHING is going to have to change if these cars are going
to
> continue to run.
> Personally, I don't see anything wrong with slotted brakes, four caliper
> pistons, roll cages, Hans devices, and other safety or reliability
efforts...
> the racing organizations are businesses at the end of the day... those who
are
> not flexible in business willing to modify will not survive in any business
> format... IMHO....
>
> Bobby Whitehead
>
> on the hunt... again.....
> _______________________________________________
> [email-masked]
>
> http://www.fot-racing.com
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe: http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/fot/[email-masked]

---

From: "MadMarx" <[email-masked]>
Date: Fri, 12 Oct 2012 18:12:06 +0200

Maybe a TR3/4 is more gifted than other cars but you can make a very fast
car with using the enhanced stock stuff sold by retailers.
140 HP at the wheels is no problem and the stock brakes are outperforming
many others.

Cheers
Chris

-----Urspr|ngliche Nachricht-----
Von: [email-masked] [mailto:[email-masked]] Im
Auftrag von Bill Babcock
Gesendet: Freitag, 12. Oktober 2012 17:58
An: Bobby Whitehead
Cc: FoT Triumph
Betreff: Re: [Fot] Racing a Triumph

I've stayed out of this discussion, in part because I don't have a dog in
this fight (I use a dog box inside a TR6 case) and partly because I'm a
consistent proponent of vintage racing organizations understanding that the
days of people running "real" vintage cars are over or dying fast, and if we
don't want to see ever-shrinking grids it's time for a new idea.

When I started racing vintage there were all kinds of exotic cars, many in
the hands of ordinary mortals. People with dogs, kids and a job owned some
very celebrated cars that they had bought for next to nothing. Vintage
racing turned those cars into multi-million dollar icons and they all passed
into the hands of collectors, who only race them at the most prestigious
events. When is the last time you saw a Ferrari TR or even a Maserati 300 at
a club level event?

Making racing ridiculously expensive in order to preserve the authenticity
of cars that never raced before seems more than a bit counterproductive. I'm
in favor of a well thought out list of permitted modifications that allow
cars to have greater performance AND greater reliability which should equal
less expense. I don't really get why brake system modifications that were
leading edge 30 years ago are prohibited. I'd kind of like it if when I
stepped on my brakes they did something.

I don't know that I'd bother with a five speed, Peyote works fine as it is,
but it seems obvious that more modern transmissions should be allowed. You
can buy them at junkyards. They last a long time.

when
be at
really
and
> Safety should be the #1 modification the cars have leeway with as far
> as sanctioning rules.
for
variance
rebuild
The
> car I purchased was built with a Toyota T50 gearbox and that was the
> way I presented it. CVAR 'allowed' me to run 2-3 events with the idea
> I would put
a
> Triumph gearbox in the car. I had what I think most of us agree,
> Quantum Mechanics build me a gearbox which lasted about 2 weekends...
> I was
warrantied
type
with
in
> the mean time I put the T50 back in the car and along with about $4000
> in receipts went back to CVAR and said,,, you know,,, I tried to run
> like you wanted me to but if you want to to run consistently as a
> customer, I'm going
to
their
to
> continue to run.
> Personally, I don't see anything wrong with slotted brakes, four
> caliper pistons, roll cages, Hans devices, and other safety or
> reliability
efforts...
are
> not flexible in business willing to modify will not survive in any
> business format... IMHO....
>
> Bobby Whitehead
>

Archive: http://www.team.net/archive
Unsubscribe:
http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]

---

From: Vince G <[email-masked]>
Date: Fri, 12 Oct 2012 13:10:44 -0400

Well said Bobby, I agree 100%.
Once Im through my 3rd triumph gearbox Brutus is getting a T9 which is the
same ratio as the gt6 box just stronger.  This is not a performance advantage,
it's common sense, just as group 44 upgraded the axles on the gt6 in the day
to for reliability and safety.

Aren't we all unhappy to see our fellow racers leave a race weekend early due
to mechanical failures.  I'd rather have my buddy dicing and even showing me
up than be racing alone because his car failed for reasons that could have
been prevented.

IMHO

Vince Garrett
#144 GT6+ (BRUTUS)

Have a great weekend everyone!

when
be at
really
and
for
variance
rebuild
The
a
warrantied
type
with
in
to
their
to
efforts...
are
> on the hunt... again.....
http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]

---

From: Joe Alexander <[email-masked]>
Date: Fri, 12 Oct 2012 13:34:04 -0400 (EDT)

Back in the 90s I removed and replaced Ed Ceilley's GT6 gearbox three times
while at Moroso and Sebring in two weekends of racing.

Twice it was in the rain and three inches of water on the ground.

I would vote for 'GEAR BOXES FREE', especially with GT6s

We seem to be doing quite well with our TR3/4 TRANSMISSIONS, or I would
consider one of the Toyota conversions.

If there were any restrictions placed on a major component, among ourselves, I
would make the engine conform to the old rules. But that is not likely to
happen....and I am OK with that. (I think ours does conform and that's largely
an economic decision)

Joe Alexander
A. R. E.
645 1st Street
Jesup, Iowa 50648
319.464.4711  (cell)
[email-masked]

-----Original Message-----
From: Vince G <[email-masked]>
To: Bobby Whitehead <[email-masked]>
Cc: FoT Triumph <[email-masked]>
Sent: Fri, Oct 12, 2012 12:11 pm
Subject: Re: [Fot] Racing a Triumph

same ratio as the gt6 box just stronger.  This is not a performance
advantage,

IMHO

Vince Garrett
#144 GT6+ (BRUTUS)

when
be at
really
and
for
variance
rebuild
The
a
warrantied
type
with
in
to
their
to
efforts...
are

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]

---

From: Bob Davis <[email-masked]>
Date: Fri, 12 Oct 2012 18:24:57 -0400

amen to that

On 10/12/12 11:23 AM, Bobby Whitehead wrote:
> I think if you want to race these cars you have to love these cars. And, when
> you mix emotion with the costs, you really have to love the opportunity to be at
> speed in these cars.
> The elixir that runs through your soul when the stars aline and you've really
> hit a peak in matching the driving experience and the connection between you and
> your car is toxic.
> Reliability modifications should be the #2 modification, modern gearboxes for
> example.
> Performance should be the last modification that pushes the thought of variance
> to vintage spirit.
>
> I think all of us want to have fun with the cars and as I begin my third rebuild
> Personally I had my build booklet upfront when I joined CVAR here in Texas. The
> presented it. CVAR 'allowed' me to run 2-3 events with the idea I would put a
> Mechanics build me a gearbox which lasted about 2 weekends... I was warrantied
> with Quantum which I thought was awesome another gearbox with a modified J type
> overdrive which also lasted about 4 events... warrantied again by Quantum with
> exchange I had a TR6 gearbox built with close ratio gear set from England... in
> wanted me to but if you want to to run consistently as a customer, I'm going to
> I know the MG guys are having a tough time with 50 year old gearboxes and their
> sources gone... SOMETHING is going to have to change if these cars are going to
> continue to run.
> pistons, roll cages, Hans devices, and other safety or reliability efforts...
> the racing organizations are businesses at the end of the day... those who are
> Unsubscribe: http://autox.team.net/mailman/options/fot/[email-masked]

---

From: "RACER BUD" <[email-masked]>
Date: Fri, 12 Oct 2012 09:28:05 -0700

The quote that someone made..."If you want to race these cars you have to 
love these cars" rings very true to me..Loving my race car, even if I cannot 
use it for a while is part of the wonderful process of being involved with 
our terrific sport..When the car breaks..that too is part of the 
process..These cars..be they loaded with racing history or built from a 
street Triumph are an indication of  passion..For instance..How FOT is so 
great at helping new racers..The comradry is beautiful
We are lucky people!
Racer Bud Spitfire #21

----- Original Message ----- 
From: "Bill Babcock" <[email-masked]>
To: "Bobby Whitehead" <[email-masked]>
Cc: "FoT Triumph" <[email-masked]>
Sent: Friday, October 12, 2012 8:58 AM
Subject: Re: [Fot] Racing a Triumph

> this
> the
> of
> can
> http://autox.team.net/mailman/options/fot/[email-masked]

---

From: Henry Morrison <[email-masked]>
Date: Mon, 15 Oct 2012 16:48:35 -0600

Your engine is only one rebuild behind the transmission.  Is a Toyota engine
in your future?   Cheers, Henry Morrison

when
be at
really
for
variance
rebuild
warrantied
type
with
their
efforts...
are
> > not flexible in business willing to modify will not survive in any
business
> Unsubscribe: http://autox.team.net/mailman/options/fot/[email-masked]